Bug#631039: libjdic-java: FTBFS against iceweasel 4.0 or 5.0

Torsten Werner twerner at debian.org
Fri Sep 2 20:06:10 UTC 2011

Hi Sebastian,

On Sun, Jun 19, 2011 at 8:53 PM,  <jcristau at debian.org> wrote:
> Source: libjdic-java
> Version: 0.9.5-7
> Severity: serious
> Tags: sid wheezy
> User: pkg-mozilla-maintainers at lists.alioth.debian.org
> Usertags: xulrunner-2.0
> your package fails to build against iceweasel 4.0 (currently in
> experimental). iceweasel 5.0 will soon be uploaded to unstable, so
> your package needs to be updated to cope with the new version, or
> will have to be removed.
> Build logs are available at
> http://people.debian.org/~glandium/iceweasel4-transition.logs.tbz2

the only reverse dependency of libjdic-java is paros. What are your
plans with paros? Do you want keep maintaining it? May you help us
fixing the rc bug in jdic, please?


More information about the pkg-java-maintainers mailing list